---
references:
- id: Dutordoir2020Sparse
  accessed:
    - year: 2023
      month: 9
      day: 21
  author:
    - family: Dutordoir
      given: Vincent
    - family: Durrande
      given: Nicolas
    - family: Hensman
      given: James
  citation-key: Dutordoir2020Sparse
  collection-title: ICML'20
  container-title: Proceedings of the 37th International Conference on Machine Learning
  issued:
    - year: 2020
      month: 7
      day: 13
  page: 2793–2802
  publisher: JMLR.org
  title: Sparse Gaussian processes with spherical harmonic features
  type: paper-conference
  URL: http://arxiv.org/abs/2006.16649
  volume: '119'

- id: Dutordoir2021Deep
  accessed:
    - year: 2021
      month: 5
      day: 12
  author:
    - family: Dutordoir
      given: Vincent
    - family: Hensman
      given: James
    - family: Wilk
      given: Mark
      non-dropping-particle: van der
    - family: Ek
      given: Carl Henrik
    - family: Ghahramani
      given: Zoubin
    - family: Durrande
      given: Nicolas
  citation-key: Dutordoir2021Deep
  container-title: arXiv:2105.04504 [cs, stat]
  event-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2021
      month: 5
      day: 10
  title: Deep Neural Networks as Point Estimates for Deep Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/2105.04504

- id: LazaroGredilla2009Interdomain
  accessed:
    - year: 2023
      month: 9
      day: 22
  author:
    - family: Lázaro-Gredilla
      given: Miguel
    - family: Figueiras-Vidal
      given: Aníbal
  citation-key: LazaroGredilla2009Interdomain
  container-title: Advances in Neural Information Processing Systems
  issued:
    - year: 2009
  publisher: Curran Associates, Inc.
  title: Inter-domain Gaussian Processes for Sparse Inference using Inducing Features
  type: paper-conference
  URL: >-
    https://papers.nips.cc/paper_files/paper/2009/hash/5ea1649a31336092c05438df996a3e59-Abstract.html
  volume: '22'

- id: Rossi2021Sparse
  accessed:
    - year: 2022
      month: 8
      day: 31
  author:
    - family: Rossi
      given: Simone
    - family: Heinonen
      given: Markus
    - family: Bonilla
      given: Edwin
    - family: Shen
      given: Zheyang
    - family: Filippone
      given: Maurizio
  citation-key: Rossi2021Sparse
  container-title: >-
    Proceedings of The 24th International Conference on Artificial Intelligence
    and Statistics
  DOI: 10.48550/arXiv.2003.03080
  event-title: International Conference on Artificial Intelligence and Statistics
  issued:
    - year: 2021
      month: 3
      day: 18
  language: en
  page: 1837-1845
  publisher: PMLR
  title: >-
    Sparse Gaussian Processes Revisited: Bayesian Approaches to
    Inducing-Variable Approximations
  type: paper-conference
  URL: http://arxiv.org/abs/2003.03080

- id: Shi2020Sparse
  accessed:
    - year: 2022
      month: 2
      day: 28
  author:
    - family: Shi
      given: Jiaxin
    - family: Titsias
      given: Michalis
    - family: Mnih
      given: Andriy
  citation-key: Shi2020Sparse
  container-title: >-
    Proceedings of the Twenty Third International Conference on Artificial
    Intelligence and Statistics
  event-title: International Conference on Artificial Intelligence and Statistics
  ISSN: 2640-3498
  issued:
    - year: 2020
      month: 6
      day: 3
  language: en
  page: 1932-1942
  publisher: PMLR
  title: Sparse Orthogonal Variational Inference for Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/1910.10596

- id: Tiao2023Spherical
  accessed:
    - year: 2023
      month: 9
      day: 22
  author:
    - family: Tiao
      given: Louis C.
    - family: Dutordoir
      given: Vincent
    - family: Picheny
      given: Victor
  citation-key: Tiao2023Spherical
  issued:
    - year: 2023
      month: 6
      day: 15
  language: en
  title: Spherical Inducing Features for Orthogonally-Decoupled Gaussian Processes
  type: paper-conference
  URL: http://arxiv.org/abs/2304.14034

- id: Wilk2020Framework
  accessed:
    - year: 2025
      month: 1
      day: 21
  author:
    - family: Wilk
      given: Mark
      dropping-particle: van der
    - family: Dutordoir
      given: Vincent
    - family: John
      given: S. T.
    - family: Artemev
      given: Artem
    - family: Adam
      given: Vincent
    - family: Hensman
      given: James
  citation-key: Wilk2020Framework
  DOI: 10.48550/arXiv.2003.01115
  issued:
    - year: 2020
      month: 3
      day: 2
  number: arXiv:2003.01115
  publisher: arXiv
  title: A Framework for Interdomain and Multioutput Gaussian Processes
  type: article
  URL: http://arxiv.org/abs/2003.01115
...
